﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{460677D8-44E2-FD43-85E3-7A552437D249}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{460677D8-44E2-FD43-85E3-7A552437D249}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{460677D8-44E2-FD43-85E3-7A552437D249}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{460677D8-44E2-FD43-85E3-7A552437D249}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{460677D8-44E2-FD43-85E3-7A552437D249}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
